.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.971000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.969000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-8.000000px;}
._5{margin-left:-5.840000px;}
._2{margin-left:-3.840000px;}
._3{margin-left:-2.832000px;}
._0{margin-left:-1.248000px;}
._1{width:1.008000px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(255,252,254);}
.fs0{font-size:48.000000px;}
.fs2{font-size:64.000000px;}
.fs4{font-size:72.000000px;}
.fs3{font-size:80.000000px;}
.fs1{font-size:88.000000px;}
.y0{bottom:0.000000px;}
.yf{bottom:98.600325px;}
.ye{bottom:122.446670px;}
.yd{bottom:146.293016px;}
.yc{bottom:170.139362px;}
.yb{bottom:193.985707px;}
.ya{bottom:217.832053px;}
.y9{bottom:241.678399px;}
.y13{bottom:282.884544px;}
.y8{bottom:377.514906px;}
.y7{bottom:393.866799px;}
.y6{bottom:410.218579px;}
.y5{bottom:426.570359px;}
.y4{bottom:442.922025px;}
.y3{bottom:475.625699px;}
.y2{bottom:491.977479px;}
.y1{bottom:508.329259px;}
.y11{bottom:543.936509px;}
.y12{bottom:560.469067px;}
.y10{bottom:569.869864px;}
.h3{height:34.176000px;}
.h2{height:34.272000px;}
.h5{height:42.624000px;}
.h7{height:51.408000px;}
.h6{height:57.120000px;}
.h4{height:58.608000px;}
.h0{height:675.959871px;}
.h1{height:676.214232px;}
.w0{width:956.000000px;}
.w1{width:956.124909px;}
.x0{left:0.000000px;}
.x3{left:143.933250px;}
.x2{left:191.261206px;}
.x1{left:508.578964px;}
.x4{left:534.939737px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-9.393473pt;}
._5{margin-left:-6.857235pt;}
._2{margin-left:-4.508867pt;}
._3{margin-left:-3.325289pt;}
._0{margin-left:-1.465382pt;}
._1{width:1.183578pt;}
.fs0{font-size:56.360837pt;}
.fs2{font-size:75.147782pt;}
.fs4{font-size:84.541255pt;}
.fs3{font-size:93.934728pt;}
.fs1{font-size:103.328201pt;}
.y0{bottom:0.000000pt;}
.yf{bottom:115.774933pt;}
.ye{bottom:143.774933pt;}
.yd{bottom:171.774933pt;}
.yc{bottom:199.774933pt;}
.yb{bottom:227.774933pt;}
.ya{bottom:255.774933pt;}
.y9{bottom:283.774933pt;}
.y13{bottom:332.158533pt;}
.y8{bottom:443.272000pt;}
.y7{bottom:462.472133pt;}
.y6{bottom:481.672133pt;}
.y5{bottom:500.872133pt;}
.y4{bottom:520.072000pt;}
.y3{bottom:558.472133pt;}
.y2{bottom:577.672133pt;}
.y1{bottom:596.872133pt;}
.y11{bottom:638.681600pt;}
.y12{bottom:658.093867pt;}
.y10{bottom:669.132133pt;}
.h3{height:40.128916pt;}
.h2{height:40.241637pt;}
.h5{height:50.048423pt;}
.h7{height:60.362456pt;}
.h6{height:67.069396pt;}
.h4{height:68.816582pt;}
.h0{height:793.701333pt;}
.h1{height:794.000000pt;}
.w0{width:1122.520000pt;}
.w1{width:1122.666667pt;}
.x0{left:0.000000pt;}
.x3{left:169.004133pt;}
.x2{left:224.575867pt;}
.x1{left:597.165333pt;}
.x4{left:628.117733pt;}
}
